field: a0474c47-8c50-4561-b691-74160604af43 # Table
fieldLayouts:
  83732d34-5df6-4b81-9719-49bae90bddd5:
    tabs:
      -
        elements:
          -
            fieldUid: 42309fe4-19c5-4e34-9c70-85fa5db7963a # Plain Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  42309fe4-19c5-4e34-9c70-85fa5db7963a: # Plain Text
    columnSuffix: rkuahlrf
    contentColumnType: text
    fieldGroup: null
    handle: plainText
    instructions: ''
    name: 'Plain Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
